/* 头部 */
.header {
    height: 100px;
    display: flex;
}
.header_logo {
    margin-left: 380px;
}
.header_logo h2{
    float: right;
    line-height: 100px;
}
.header_logo img{
   width: 85px;
   height: 49px;
   margin-top: 25px ;
}
.header_nav {
    line-height: 100px;
    font-size: 15px;
    font-weight: 400;
    color: #333333;
    margin-left: 135px;
}
.header_nav ul li{
    float: left;
    line-height: 100px;
    margin-left: 45px;
}
.header_nav ul li a{
    font-size: 15px;
    font-weight: 400;
    color: #333333;
}
.header_nav ul li a:hover {
    border-bottom: 3px solid #DF0024;
}

/* floor */
.floor {
    margin-top: 230px;
    height: 326px;
    background: #18171C;
}
.floor_nav ul img {
    width: 116px;
    height: 66px;
}
.floor_nav p a{
    color: #EDEDED
}
.floor_nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.floor_nav ul li {
    margin-top: 50px;
    position: relative;
    float: left;
    width: 310px;
    height: 150px;
    /* background-color: pink; */
    margin-left: 118px;
}
.floor_navleft p {
font-size: 15px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #EDEDED;
line-height: 30px;
}
.floor_nav1 {
    position: absolute;
    width: 1px;
    height: 148px;
    background: #313035;
    left: 310px;
    top: 25px;
}
.floor_navcontent {
margin-top: 55px;
}
.floor_navcontent p {

font-size: 15px;
font-weight: 400;
color: #EDEDED;
line-height: 30px;
}
.floor_nav2 {
    position: absolute;
    width: 1px;
    height: 148px;
    background: #313035;
    left: 330px;
    top: 25px;
}
.floor_navright {
    display: flex;
    justify-content: center;
    align-items: center;
}
.floor_navright span{
    display: block;
    width: 93px;
    height: 183px;
    background-image: url(../images/图层\ 25.png);
}
.floor_nav ul li .floor_navright img{
width: 121px;
height: 121px;
background: #FFFFFF;
}
/* floor 结束 */